com.google.cloud.dataflow.sdk.options

## Annotation Type Default.Class

    @Target(value=METHOD)
     @Retention(value=RUNTIME)
     @Documented
    public static @interface Default.Class

This represents that the default of the option is the specified `Class` value.

### Required Element Summary

Required Elements
`Class<?>` `value`

### Element Detail

#### value

    public abstract Class<?> value